.no-underline,
.no-underline:visited,
.no-underline:hover,
.no-underline:focus {
    text-decoration: none!important;
}
.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}
.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-content {
    flex: 1;
}
.page {
    margin-bottom: 50px;
}
.page-title {
    margin-top:30px;
}
.page-content {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 15px;
}
.page-container {
    padding: 0 15px;
}
.header-top {
    background-color: var(--secondary-yellow-color);
    color: #000000;
    padding:10px 0;
    border-radius: 0 0 100px 100px;
}
.header-top .row {
    align-items: center;
}
.header-top a,
.header-top a:visited {
    color: #000000;
    text-decoration: none;
}

.header-top a:hover,
.header-top a:focus {
    color: #000000;
}
.header-top-nav {
    margin-left: 50px;
}
.header-top__title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5rem;
}
.header-top__title a:hover,
.header-top__title a:focus {
    border: 0;
}
.directions-nav {
    margin:15px 0;
}
.directions-menu {
    display: flex;
    flex-wrap: wrap;    
    justify-content: center;
    background-color: var(--primary-green-color);
    border-radius: 15px;
    padding: 15px;
}
.directions-menu .menu-item {
    padding: 5px 7px;
    border-radius: 15px;
}
.directions-menu .menu-item a,
.directions-menu .menu-item a:visited {
    color: #ffffff;
}
.directions-menu .menu-item a:hover,
.directions-menu .menu-item a:focus {
    color: #ffffff;
}
.directions-menu .menu-item.current-menu-item,
.directions-menu .menu-item.current-direction-ancestor,
.directions-menu .menu-item.current-analytics-ancestor {
    background-color: #ffcc00;
}
.directions-menu .menu-item.current-menu-item a,
.directions-menu .menu-item.current-menu-item a:visited,
.directions-menu .menu-item.current-direction-ancestor a,
.directions-menu .menu-item.current-direction-ancestor a:visited,
.directions-menu .menu-item.current-analytics-ancestor a,
.directions-menu .menu-item.current-analytics-ancestor a:visited {
    color: #000000;
    font-weight: bold;
}
.directions-menu .menu-item.current-menu-item a:hover,
.directions-menu .menu-item.current-menu-item a:focus,
.directions-menu .menu-item.current-direction-ancestor a:hover,
.directions-menu .menu-item.current-direction-ancestor a:focus,
.directions-menu .menu-item.current-analytics-ancestor a:hover,
.directions-menu .menu-item.current-analytics-ancestor a:focus {
    border-bottom: 0;
}
.top-banner {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 15px;
}
.block-subcategories {
}
.block-subcategories__items {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 15px;
    margin: 0;
}
.block-subcategories__item {
    padding: 5px 10px;
}
.block-subcategories__item-current {
    background-color: #00ad0a;
    border-radius: 15px;
}
.block-subcategories__item-current a,
.block-subcategories__link-current a:visited {
    font-weight: bold;
    color: #ffffff;
}
.block-subcategories__item-current a:hover,
.block-subcategories__link-current a:focus {
    border-bottom: 0;
    color: #ffffff;
}
.chart-container.fullscreen {
    position: fixed;
    width: calc(100vw - 100px);
    height: calc(100vh - 100px);
    top: 50px;
    left: 50px;
    z-index: 900;
    background: #fff;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 10px rgba(51, 51, 51, 0.5);
    border-radius: 30px;
    padding: 30px;
}
#chart-container__data {
    border-radius: 16px;
	height: 600px;
	max-width: 1600px;
}
.chart-container.fullscreen .container__data {
    height: 100% !important;
	max-width: 100% !important;
}
.sidebar-wrap {
    box-sizing: content-box;
}
.sidebar-terms__items {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar-terms__item {
    margin-bottom: 0.5rem;
}
.sidebar-terms__item a,
.sidebar-terms__item a:visited {
    color: #212121;
}
.sidebar-terms__item a:hover,
.sidebar-terms__item a:focus {

}
.sidebar-terms__item.sidebar-terms__current {
    background: #ffcc00;
    padding: 5px;
    border-radius: 4px;
}
.sidebar-terms__item.sidebar-terms__current a,
.sidebar-terms__item.sidebar-terms__current a:visited {
    font-weight: bold;
    color: #fff;
}
.sidebar-terms__item.sidebar-terms__current a:hover,
.sidebar-terms__item.sidebar-terms__current a:focus {
    border-bottom: 0;
}
.sidebar-recommendations-item {
    margin-bottom: 0.5rem;
}
.sidebar-recommendations-item__link,
.sidebar-recommendations-item__link:visited {
    color: #000000;
    font-size: 0.85rem;
    line-height: 140%;
}
.sidebar-recommendations-item__link:hover,
.sidebar-recommendations-item__link:focus {
}
.search-result.posts {
    margin-bottom: 2rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
}
.search-result.posts p {
    margin-block-start: 0;
}
.analytics-taxonomy-item {
    display: flex;
    gap: 15px;
    margin-top: 30px;
}
.analytics-taxonomy-item-CHART::before {
    display: block;
    content: "";
    min-width: 30px;
    width: 30px;
    height: 30px;
    background: url('../images/free-icon-chart.png') 0 0 no-repeat;
    background-size: cover;
}
.analytics-taxonomy-item-FILE::before {
    display: block;
    content: "";
    min-width: 30px;
    width: 30px;
    height: 30px;
    background: url('../images/free-icon-file.png') 0 0 no-repeat;
    background-size: cover;
}
.analytics-taxonomy-item__title {
    font-size: 1.2rem;
    margin: 0;
}
.analytics-taxonomy-item__excerpt {

}

.file-container__demo-content {
    text-align: center;
    font-style: italic;
    font-size: 1.125rem;
}
.file-container__demo-content::before {
    display: block;
    content: "";
    width: 300px;
    margin: 30px auto 0 auto;
    border-top: 2px solid #ffcc00;
}
.file-info {
    background-color: var(--secondary-yellow-color);
    margin-top:15px;
    padding: 15px;
    border-radius: 10px;
}
.file-info__title {

}
.file-info__updated,
.file-info__size,
.file-info__format {
    font-weight: 600;
    padding: 0.25rem 0;
}
.file-container {
    margin-top:auto;
}
.file-container-download {
    text-align: right;
}
.subscribe-form {
    background: var(--secondary-black-color);
    color: var(--primary-white-color);
    font-size: 1rem;
    padding: 30px;
    border-radius: 15px;
    line-height: 1.5;
}
.subscribe-form__action {
    text-align: right;
}
.pagination {
    margin-top:60px
}
.pagination .nav-links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:5px;
    padding: 17px;
    border-top: 1px solid var(--primary-gray-color);
}
.pagination .page-numbers {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
}
.pagination .page-numbers:hover,
.pagination .page-numbers:focus {
    text-decoration: none;
    border:0;
}
.pagination .page-numbers.current {
    font-weight: bold;
    background-color: var(--primary-gray-color);;
}
.footer {
    background: var(--secondary-black-color);
    padding: 30px 0;
    color: var(--primary-white-color);
}

.footer a,
.footer a:visited {
    color: var(--primary-gray-color);
}

.footer a:hover,
.footer a:focus {
    color: var(--primary-yellow-color);
}
.data-source {
    display: flex;
    justify-content: flex-end;
    margin:20px 10px;
    font-size: 0.85rem;
}
.data-source__title {
    flex:0 0 auto;
    margin-right: 0.5rem;
}
.data-source__link {
    font-style: italic;
}
.tabs {
    text-align: center;
    overflow: hidden;
    padding: 0 15px;
}
.tab-button {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 15px;
    transition: background-color 0.3s;
    font-size: 1rem;
    border-radius: 10px 10px 0 0;
}
.tab-button:hover {
    background-color: var(--primary-gray-color);
}
.tab-button.active {
    background-color: var(--primary-gray-color);
    color:var(--primary-black-color);
    font-weight: bold;
}
.tab-content {
    display: none;
    padding: 15px;
    border: 1px solid var(--primary-gray-color);
    border-radius: 15px;
}
.tab-content.active {
    display: block;
}
.latest-analytics {
    margin-top: 15px;
    padding: 30px 15px 15px 15px;
    background-color: var(--primary-white-color);
    border-radius: 15px;
}
.latest-analytics-title {
    margin-top:0;
}
.latest-analytics-items {
    list-style: none;
    margin: 0;
    padding: 0;
}
.latest-analytics-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}
.latest-analytics-item__modified {
    font-size: 0.85rem;
    color: var(--secondary-black-color);
}
.reviews-container__body {
    font-size:1.125rem;
}
.sidebar-related {
    margin-top:30px;
}
ul.sidebar-related-posts {
    padding:0 0.5rem 0 1rem;
}